.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.694824;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.871094;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.890625;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.569699,0.000000,0.000000,0.569699,0,0);-ms-transform:matrix(0.569699,0.000000,0.000000,0.569699,0,0);-webkit-transform:matrix(0.569699,0.000000,0.000000,0.569699,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.312000px;}
.ls5{letter-spacing:-0.119200px;}
.ls4{letter-spacing:-0.059600px;}
.ls6{letter-spacing:-0.035520px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.076000px;}
.ls2{letter-spacing:0.144000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-3.132000px;}
._5{margin-left:-2.024000px;}
._1{margin-left:-1.004000px;}
._2{width:1.512000px;}
._4{width:2.972000px;}
._0{width:7.452000px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:8.160000px;}
.fs3{font-size:27.840000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs0{font-size:48.000000px;}
.fs5{font-size:56.160000px;}
.y32{bottom:-16.954233px;}
.y15{bottom:3.532132px;}
.y12{bottom:3.600496px;}
.y31{bottom:12.032037px;}
.y36{bottom:17.214016px;}
.y3a{bottom:18.344298px;}
.y38{bottom:19.711575px;}
.y14{bottom:21.853642px;}
.y2f{bottom:21.944794px;}
.y0{bottom:33.042525px;}
.y35{bottom:50.575572px;}
.y2e{bottom:65.971110px;}
.y34{bottom:83.937128px;}
.y33{bottom:140.350973px;}
.y2c{bottom:289.087910px;}
.y2b{bottom:318.415999px;}
.y2a{bottom:343.026983px;}
.y29{bottom:368.184878px;}
.y28{bottom:395.530416px;}
.y39{bottom:412.188406px;}
.y27{bottom:422.875953px;}
.y37{bottom:438.713577px;}
.y26{bottom:450.494947px;}
.y25{bottom:473.465198px;}
.y24{bottom:482.215770px;}
.y23{bottom:507.920576px;}
.y22{bottom:537.180301px;}
.y21{bottom:560.697464px;}
.y20{bottom:580.933162px;}
.y1f{bottom:589.683734px;}
.y30{bottom:600.348494px;}
.y1e{bottom:615.434115px;}
.y1d{bottom:645.514207px;}
.y1c{bottom:669.851735px;}
.y1b{bottom:688.993612px;}
.y1a{bottom:712.784230px;}
.y19{bottom:736.301392px;}
.y18{bottom:760.912376px;}
.y17{bottom:785.249905px;}
.y16{bottom:807.422578px;}
.y13{bottom:857.738368px;}
.y11{bottom:908.054157px;}
.y10{bottom:937.359458px;}
.yf{bottom:957.048246px;}
.ye{bottom:980.291953px;}
.yd{bottom:1004.902937px;}
.yc{bottom:1029.240465px;}
.yb{bottom:1048.382342px;}
.ya{bottom:1071.899504px;}
.y9{bottom:1095.416667px;}
.y8{bottom:1119.207285px;}
.y7{bottom:1142.724447px;}
.y6{bottom:1166.241609px;}
.y5{bottom:1189.758772px;}
.y2d{bottom:1196.572368px;}
.y4{bottom:1215.782609px;}
.y3{bottom:1245.589245px;}
.y2{bottom:1271.840961px;}
.y1{bottom:1299.733410px;}
.h9{height:7.776480px;}
.h7{height:18.353413px;}
.ha{height:24.943359px;}
.h5{height:26.531520px;}
.he{height:31.242277px;}
.h10{height:33.257812px;}
.hd{height:34.265625px;}
.h4{height:34.308000px;}
.h8{height:36.620233px;}
.h3{height:37.967520px;}
.h6{height:39.003360px;}
.h13{height:43.479405px;}
.h2{height:44.352000px;}
.h11{height:45.120137px;}
.h12{height:45.744000px;}
.hc{height:54.980640px;}
.hb{height:95.504291px;}
.hf{height:109.929062px;}
.h1{height:1292.076659px;}
.h0{height:1356.612128px;}
.wb{width:18.321510px;}
.wc{width:32.267735px;}
.w9{width:77.456236px;}
.w3{width:90.226602px;}
.w6{width:106.624809px;}
.w4{width:106.679500px;}
.w7{width:106.693173px;}
.w5{width:106.702288px;}
.w2{width:144.986041px;}
.wa{width:434.361079px;}
.w8{width:775.451087px;}
.w1{width:893.287567px;}
.w0{width:956.000000px;}
.x11{left:-0.013673px;}
.xc{left:7.109840px;}
.x14{left:16.430111px;}
.x2{left:19.415332px;}
.x4{left:20.495481px;}
.xd{left:22.970252px;}
.xf{left:27.072082px;}
.x6{left:29.031846px;}
.x0{left:30.763730px;}
.x1{left:32.267735px;}
.xe{left:39.970061px;}
.x10{left:147.734268px;}
.x3{left:178.361270px;}
.x5{left:269.695366px;}
.x7{left:377.482361px;}
.x15{left:469.978642px;}
.x8{left:485.565599px;}
.x12{left:550.078280px;}
.x9{left:593.307018px;}
.x16{left:688.492277px;}
.xa{left:701.094012px;}
.x13{left:766.973970px;}
.xb{left:808.835431px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.182553pt;}
.ls5{letter-spacing:-0.069744pt;}
.ls4{letter-spacing:-0.034872pt;}
.ls6{letter-spacing:-0.020783pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.044468pt;}
.ls2{letter-spacing:0.084255pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-1.832548pt;}
._5{margin-left:-1.184252pt;}
._1{margin-left:-0.587445pt;}
._2{width:0.884678pt;}
._4{width:1.738931pt;}
._0{width:4.360199pt;}
.fs4{font-size:4.774454pt;}
.fs3{font-size:16.289312pt;}
.fs2{font-size:21.063766pt;}
.fs1{font-size:23.310567pt;}
.fs0{font-size:28.085021pt;}
.fs5{font-size:32.859474pt;}
.y32{bottom:-9.920000pt;}
.y15{bottom:2.066667pt;}
.y12{bottom:2.106667pt;}
.y31{bottom:7.040000pt;}
.y36{bottom:10.072000pt;}
.y3a{bottom:10.733333pt;}
.y38{bottom:11.533333pt;}
.y14{bottom:12.786667pt;}
.y2f{bottom:12.840000pt;}
.y0{bottom:19.333333pt;}
.y35{bottom:29.592000pt;}
.y2e{bottom:38.600000pt;}
.y34{bottom:49.112000pt;}
.y33{bottom:82.120000pt;}
.y2c{bottom:169.146667pt;}
.y2b{bottom:186.306667pt;}
.y2a{bottom:200.706667pt;}
.y29{bottom:215.426667pt;}
.y28{bottom:231.426667pt;}
.y39{bottom:241.173333pt;}
.y27{bottom:247.426667pt;}
.y37{bottom:256.693333pt;}
.y26{bottom:263.586667pt;}
.y25{bottom:277.026667pt;}
.y24{bottom:282.146667pt;}
.y23{bottom:297.186667pt;}
.y22{bottom:314.306667pt;}
.y21{bottom:328.066667pt;}
.y20{bottom:339.906667pt;}
.y1f{bottom:345.026667pt;}
.y30{bottom:351.266667pt;}
.y1e{bottom:360.093333pt;}
.y1d{bottom:377.693333pt;}
.y1c{bottom:391.933333pt;}
.y1b{bottom:403.133333pt;}
.y1a{bottom:417.053333pt;}
.y19{bottom:430.813333pt;}
.y18{bottom:445.213333pt;}
.y17{bottom:459.453333pt;}
.y16{bottom:472.426667pt;}
.y13{bottom:501.866667pt;}
.y11{bottom:531.306667pt;}
.y10{bottom:548.453333pt;}
.yf{bottom:559.973333pt;}
.ye{bottom:573.573333pt;}
.yd{bottom:587.973333pt;}
.yc{bottom:602.213333pt;}
.yb{bottom:613.413333pt;}
.ya{bottom:627.173333pt;}
.y9{bottom:640.933333pt;}
.y8{bottom:654.853333pt;}
.y7{bottom:668.613333pt;}
.y6{bottom:682.373333pt;}
.y5{bottom:696.133333pt;}
.y2d{bottom:700.120000pt;}
.y4{bottom:711.360000pt;}
.y3{bottom:728.800000pt;}
.y2{bottom:744.160000pt;}
.y1{bottom:760.480000pt;}
.h9{height:4.550054pt;}
.h7{height:10.738667pt;}
.ha{height:14.594474pt;}
.h5{height:15.523714pt;}
.he{height:18.280000pt;}
.h10{height:19.459299pt;}
.hd{height:20.048975pt;}
.h4{height:20.073769pt;}
.h8{height:21.426667pt;}
.h3{height:22.214971pt;}
.h6{height:22.821045pt;}
.h13{height:25.440000pt;}
.h2{height:25.950559pt;}
.h11{height:26.400000pt;}
.h12{height:26.765025pt;}
.hc{height:32.169426pt;}
.hb{height:55.880000pt;}
.hf{height:64.320000pt;}
.h1{height:756.000000pt;}
.h0{height:793.760000pt;}
.wb{width:10.720000pt;}
.wc{width:18.880000pt;}
.w9{width:45.320000pt;}
.w3{width:52.792000pt;}
.w6{width:62.386667pt;}
.w4{width:62.418667pt;}
.w7{width:62.426667pt;}
.w5{width:62.432000pt;}
.w2{width:84.832000pt;}
.wa{width:254.146667pt;}
.w8{width:453.720000pt;}
.w1{width:522.666667pt;}
.w0{width:559.360000pt;}
.x11{left:-0.008000pt;}
.xc{left:4.160000pt;}
.x14{left:9.613333pt;}
.x2{left:11.360000pt;}
.x4{left:11.992000pt;}
.xd{left:13.440000pt;}
.xf{left:15.840000pt;}
.x6{left:16.986667pt;}
.x0{left:18.000000pt;}
.x1{left:18.880000pt;}
.xe{left:23.386667pt;}
.x10{left:86.440000pt;}
.x3{left:104.360000pt;}
.x5{left:157.800000pt;}
.x7{left:220.866667pt;}
.x15{left:274.986667pt;}
.x8{left:284.106667pt;}
.x12{left:321.853333pt;}
.x9{left:347.146667pt;}
.x16{left:402.840000pt;}
.xa{left:410.213333pt;}
.x13{left:448.760000pt;}
.xb{left:473.253333pt;}
}
